/*全局样式开始*/
body
{
	background-color:#FAFAFA;
	margin:0px;
	padding:0px;
}
#all
{
	width:100%;
	margin:0px;
	padding:0px;
}
ul,ol
{
	margin:0px;
	padding:0px;
	list-style:none;
	line-height:normal;
}
a
{
	text-decoration:none;
}
img
{
	margin:0px;
	padding:0px;
	border:0px;
}
h1,h2,h3
{
	margin:0px;
	padding:0px;
	font-weight:normal;
	line-height:normal;
}
div
{
	margin:0px;
	padding:0px;
}
/*全局样式结束*/



/*头部样式开始*/
#top_all
{
	width:100%;
	height:70px;
	background-color:#FFFFFF;
	background-image:url(/templets/default/images/menu_bg.png);
	background-position:bottom;
	background-repeat:repeat-x;
	box-shadow: 0px 3px 3px #999999;
	-webkit-box-shadow: 0px 3px 3px #999999;
	-moz-box-shadow: 0px 3px 3px #999999;
	position:absolute;
	top:0px;
	z-index:99;
}
#top_middle
{
	width:1100px;
	height:70px;
	margin:0px auto;
}
#top_middle #logo
{
	width:200px;
	height:50px;
	padding-bottom:0px;
	padding-top:10px;
	float:left;
}
#top_middle #menu
{
	width:700px;
	height:70px;
	float:right;
}
#top_middle #menu ul li
{
	width:100px;
	height:45px;
	background-image:url(/templets/default/images/menu_line.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-bottom:0px;
	padding-top:25px;
	float:left;
	text-align:center;
	transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
}
#top_middle #menu ul li:hover
{
	background-color:#C7B15E;
}
#top_middle #menu ul li a
{
	font-family:"微软雅黑";
	font-size:16px;
	color:#666666;
	transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
}
#top_middle #menu ul li:hover a
{
	color:#FFFFFF;
}
#top_middle #menu ul li ul
{
	width:600px;
	height:30px;
	margin-bottom:0px;
	margin-top:22px;
	margin-left:2px;
	margin-right:0px;
	display:none;
	z-index:999;
}
#top_middle #menu ul li:hover ul
{
	display:block;
}
#top_middle #menu ul li ul li
{
	width:90px;
	height:30px;
	background-color:#C7B15E;
	background-image:none;
	padding-bottom:0px;
	padding-top:5px;
	float:left;
}
#top_middle #menu ul li ul li a
{
	font-size:14px;
}
#top_middle #menu ul li ul li:hover a
{
	text-decoration:underline;
}
#top_changeL
{
	width:97px;
	height:70px;
	position:absolute;
	right:0px;
	top:0px;
}
/*头部样式结束*/



/*BANNER样式开始*/
#BANNER
{
	width:100%;
	height:400px;
}
.flickerplate {
	width:100%;
	height:400px;/*调整整体高度*/
	background-color:#e6e6e6;
	overflow:hidden;
}
.flickerplate ul.flicks {
	width:10000%;
	height:100%;
	padding:0px;
	margin:0px;
	list-style:none
}
.flickerplate ul.flicks>li {
	float:left;
	width:1%;
	height:100%;
	background-position:center;
	background-size:cover;
	display:table
}
.flickerplate ul.flicks>li .flick-inner {
	height:100%;
	padding:10px;
	color:#fff;
	display:table-cell;
	vertical-align:middle
}
.flickerplate ul.flicks>li .flick-inner .flick-content {
	max-width:68.75em;
	margin-left:auto;
	margin-right:auto
}
.flickerplate ul.flicks>li .flick-title {
	padding:0px 0px;
	font-size:2.778em;
	line-height:1.995em;
	text-align:center
}
@media only screen and (max-width: 43.813em) {
.flickerplate ul.flicks>li .flick-title {
font-size:1.667em
}
}
.flickerplate ul.flicks>li .flick-sub-text {
	padding:5px;
	font-weight:300;
	line-height:2.5em;
	color:rgba(255, 255, 255, 0.8);
	text-align:center
}
.flickerplate ul.flicks>li .flick-title span.flick-block-text, .flickerplate ul.flicks>li .flick-sub-text span.flick-block-text {
	padding:12px 18px;
	background-color:rgba(0, 0, 0, 0.6)
}
.flickerplate .arrow-navigation {
	position:absolute;
	height:60%;
	width:10%;
	top:10%;
	z-index:100;
	overflow:hidden
}
.flickerplate .arrow-navigation .arrow {
	display:block;
	height:350px;/*调整左右箭头位置*/
	width:90%;
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	-ms-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out
}
.flickerplate .arrow-navigation:hover, .flickerplate .arrow-navigation .arrow:hover {
	cursor:pointer
}
.flickerplate .arrow-navigation.left {
	left:0%
}
.flickerplate .arrow-navigation.left .arrow {
	opacity:0;
	margin:0px 0px 0px 50%;
	background-image:url("/templets/default/images/flickerplate/arrow-left-light.png");
	background-repeat:no-repeat;
	background-position:left
}
.flickerplate .arrow-navigation.right {
	right:0%
}
.flickerplate .arrow-navigation.right .arrow {
	opacity:0;
	margin:0px 0px 0px -50%;
	background-image:url("/templets/default/images/flickerplate/arrow-right-light.png");
	background-repeat:no-repeat;
	background-position:right
}
.flickerplate .arrow-navigation.left.hover .arrow {
	opacity:1;
	margin:0px 0px 0px 20%
}
.flickerplate .arrow-navigation.right.hover .arrow {
	opacity:1;
	margin:0px 0px 0px -20%
}
.flickerplate .dot-navigation {
	position:absolute;
	bottom:300px;/*调整底部小点位置*/
	width:100%;
	text-align:center;
	z-index:100;
}
.flickerplate .dot-navigation ul {
	text-align:center;
	list-style:none;
	padding:0px 15px
}
.flickerplate .dot-navigation ul li {
	display:inline-block;
	float:none
}
.flickerplate .dot-navigation .dot {
	width:14px;
	height:14px;
	margin:0px 6px;
	background-color:rgba(255, 255, 255, 0.3);
	border-radius:50%;
	-o-border-radius:50%;
	-ms-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-webkit-transition:background-color 0.2s ease-out;
	-moz-transition:background-color 0.2s ease-out;
	-o-transition:background-color 0.2s ease-out;
	-ms-transition:background-color 0.2s ease-out;
	transition:background-color 0.2s ease-out
}
.flickerplate .dot-navigation .dot:hover {
	cursor:pointer;
	background-color:#C7B15E;
}
.flickerplate .dot-navigation .dot.active {
	background-color:#C7B15E;
}
.flickerplate .dot-navigation.left, .flickerplate .dot-navigation.left ul {
	text-align:left
}
.flickerplate .dot-navigation.right, .flickerplate .dot-navigation.right ul {
	text-align:right
}
.flickerplate.flicker-theme-dark .arrow-navigation.left .arrow {
	background-image:url("/templets/default/images/flickerplate/arrow-left-dark.png")
}
.flickerplate.flicker-theme-dark .arrow-navigation.right .arrow {
	background-image:url("/templets/default/images/flickerplate/arrow-right-dark.png")
}
.flickerplate.flicker-theme-dark .dot-navigation .dot {
	background-color:rgba(0, 0, 0, 0.12)
}
.flickerplate.flicker-theme-dark .dot-navigation .dot:hover {
	background-color:rgba(0, 0, 0, 0.6)
}
.flickerplate.flicker-theme-dark .dot-navigation .dot.active {
	background-color:#000
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner {
	color:rgba(0, 0, 0, 0.9)
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text {
	color:rgba(0, 0, 0, 0.9)
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-title span.flick-block-text, .flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text span.flick-block-text {
	background-color:rgba(255, 255, 255, 0.5)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner {
	color:rgba(0, 0, 0, 0.9)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text {
	color:rgba(0, 0, 0, 0.9)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-title span.flick-block-text, .flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text span.flick-block-text {
	background-color:rgba(255, 255, 255, 0.5)
}
.flickerplate.animate-transform-slide ul.flicks {
	-webkit-perspective:1000;
	-webkit-backface-visibility:hidden;
	transform:translate3d(0%, 0px, 0px);
	-webkit-transform:translate3d(0%, 0px, 0px);
	-webkit-transition:-webkit-transform 0.6s;
	-o-transition:-o-transform 0.6s;
	-moz-transition:-moz-transform 0.6s;
	transition:transform 0.6s
}
.flickerplate.animate-transition-slide ul.flicks {
	position:relative;
	left:0%;
	-webkit-transition:left 0.4s ease-out;
	-moz-transition:left 0.4s ease-out;
	-o-transition:left 0.4s ease-out;
	-ms-transition:left 0.4s ease-out;
	transition:left 0.4s ease-out
}
.flickerplate.animate-jquery-slide ul.flicks {
	position:relative;
	left:0%
}
.flickerplate.animate-scroller-slide {
	padding-bottom:0px;
	overflow:auto
}
.flickerplate.animate-scroller-slide ul.flicks {
	position:auto
}
/*BANNER样式结束*/



/*主体样式开始*/
#main_all
{
	width:100%;
	height:900px;
	margin-bottom:0px;
	margin-top:70px;
	z-index:1;
}
#main_news
{
	width:1100px;
	height:270px;
	margin:0px auto;
}
#news_Bpic
{
	width:420px;
	height:220px;
	margin-bottom:0px;
	margin-top:30px;
	float:left;
}
#news_date
{
	width:60px;
	height:220px;
	margin-bottom:0px;
	margin-top:30px;
	margin-left:19px;
	margin-right:0px;
	padding-left:0px;
	padding-right:10px;
	float:left;
	border-right:#CCCCCC 1px solid;
}
#news_date ul li
{
	width:60px;
	height:21px;
	padding-bottom:0px;
	padding-top:4px;
	font-family:"微软雅黑";
	font-size:12px;
	color:#999999;
	text-align:right;
}
#news_date .big
{
	height:121px;
	padding:0px;
}
#news_date span
{
	font-size:21px;
}
#news_body
{
	width:470px;
	height:220px;
	margin-bottom:0px;
	margin-top:30px;
	float:left;
}
#news_body ul li
{
	width:460px;
	height:21px;
	padding-left:10px;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:4px;
	font-family:"微软雅黑";
	font-size:13px;
	color:#999999;
	line-height:150%;
	text-align:left;
}
#news_body ul li a
{
	font-family:"微软雅黑";
	font-size:13px;
	color:#666666;
	transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	text-decoration:none;
}
#news_body ul li a:hover
{
	color:#C7B15E;
	text-decoration:underline;
}
#news_body .big
{
	height:120px;
	padding-top:0px;
	border-bottom:#CCCCCC 1px solid;
}
#news_body .big a
{
	font-size:17px;
}
#news_more
{
	width:100px;
	height:150px;
	background-color:#F3F3F3;
	padding-bottom:0px;
	padding-top:100px;
	text-align:center;
	float:right;
	transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
}
#news_more:hover
{
	background-color:#DDD09E;
}
#main_items
{
	width:1100px;
	height:210px;
	margin:0 auto;
}
#main_items ul li
{
	width:260px;
	height:170px;
	margin-bottom:0px;
	margin-top:20px;
	margin-left:20px;
	margin-right:0px;
	float:left;
}
#main_items ul li a
{
	font-family:"微软雅黑";
	font-size:14px;
	color:#666666;
	transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
}
#main_items ul li:hover a
{
	color:#C7B15E;
}
#main_items ul li .pic
{
	width:260px;
	height:136px;
	transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
}
#main_items ul li:hover .pic
{
	box-shadow: 0px 5px 20px #666666;
	-webkit-box-shadow: 0px 5px 20px #666666;
	-moz-box-shadow: 0px 5px 20px #666666;
}
#main_items .bt
{
	width:260px;
	height:19px;
	padding-bottom:0px;
	padding-top:15px;
	text-align:center;
}
/*主体样式结束*/



/*脚部样式开始*/
#foot_all
{
	width:1100px;
	height:80px;
	margin:0px auto;
	padding-bottom:20px;
	padding-top:0px;
	font-family:"微软雅黑";
	font-size:14px;
	color:#999999;
	border-top:#C7B15E solid 1px;
}
#foot_all span
{
	color:#C7B15E;
	font-size:15px;
	font-family:"微软雅黑";
}
#foot_all  .sel_flink
{
	width:150px;
	height:25px;
	font-size:12px;
}
#foot_all #banquan
{
	width:670px;
	height:60px;
	padding-bottom:0px;
	padding-top:20px;
	line-height:180%;
	float:left;
}
#foot_all #flink
{
	width:230px;
	height:50px;
	padding-bottom:0px;
	padding-top:30px;
	text-align:right;
	float:right;
}
#foot_all #erweima
{
	width:180px;
	height:50px;
	padding-bottom:0px;
	padding-top:10px;
	text-align:right;
	float:right;
}
#foot_all #erweima img
{
	margin-left:10px;
	margin-right:0px;
}
/*脚部样式开始*/